Existe CAS versão Authenticator para WSO2IS 5,8 e mais tarde?

votos
0

Eu preciso usar CAS Authenticator para WSO2IS 5.8. Não consigo encontrar no site de download de qualquer versão que compatível com 5.8 versão.

Publicado 24/10/2019 em 11:52
fonte usuário
Em outras línguas...                            


1 respostas

votos
0

A versão 2.0.2 do CAS autenticador e as versões lançadas após o 2.0.2 (2.0.3 e 2.0.4) suportes para WSO2 É 5.8.0 e 5.9.0 também.

Consulte este documento para obter mais informações sobre CAS autenticador e baixar o autenticador da loja conector .

Respondeu 30/10/2019 em 16:35
fonte usuário

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more